
Image Component Library - Feature #98

Try to integrate doxylink for linking Doxygen to Shinx Manual

2012-08-29 11:29 - Christof Elbrechter

Status: Closed Start date: 2012-08-29

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

here's the link http://pypi.python.org/pypi/sphinxcontrib-doxylink/

History

#1 - 2012-08-29 21:33 - Christof Elbrechter

Actually it seems as if this is one of the basic features of sphinx, so it should be possible even without an extension

http://sphinx.pocoo.org/markup/code.html

#2 - 2012-10-05 16:27 - Christof Elbrechter

- Status changed from New to Closed

- % Done changed from 0 to 100
